path: /build/build/libXmu-x11-libs-1.1.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -ppc-aix -x86-winnt" emerge x11-libs/libXmu -pv -t && \
    USE="-doc -ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-libs/libXmu
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libXmu && luet-portage --dir /pkgdir/libXmu
    x11-libs/libXmu && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:435a1d30bb483ee620a62219d41e66caa1a44b049ab7c6193b7d1daab5cf66d1
  package:
    name: libXmu
    version: 1.1.3
    category: x11-libs
    use_flags:
    - -doc
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: libXext
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: X.Org Xmu library
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/lib/libXmu
    license: MIT
    buildtimestamp: 2023-08-17 06:53:43.099977487 +0000 UTC m=+121.116053256
    labels:
      DEPEND: x11-base/xorg-proto >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXext-1.3.2[-mgorny(-)]
        >=x11-libs/libXt-1.1.4[-mgorny(-)] >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
        >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig[-mgorny(-)]
        doc? ( doc? ( || ( app-text/asciidoc dev-ruby/asciidoctor ) app-text/xmlto
        app-doc/doxygen app-text/docbook-xml-dtd:4.1.2 app-text/docbook-xml-dtd:4.2
        app-text/docbook-xml-dtd:4.3 ) )
      IUSE: ipv6 abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64 static-libs doc
      RDEPEND: x11-base/xorg-proto >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXext-1.3.2[-mgorny(-)]
        >=x11-libs/libXt-1.1.4[-mgorny(-)]
      emerge.packages: x11-libs/libXmu
      kit: core-gl-kit
      original.package.name: x11-libs/libXmu
      original.package.slot: "0"
      original.package.version: 1.1.3
    treedir: /build/packages
  package_dir: /pkgdir/libXmu
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1f365588a74655f56b3ba7a2f82280b62b64cb7c0dfdfc03b6517350db866a47
compressiontype: zstd
files:
- usr/include/X11/Xmu/Atoms.h
- usr/include/X11/Xmu/CharSet.h
- usr/include/X11/Xmu/CloseHook.h
- usr/include/X11/Xmu/Converters.h
- usr/include/X11/Xmu/CurUtil.h
- usr/include/X11/Xmu/CvtCache.h
- usr/include/X11/Xmu/DisplayQue.h
- usr/include/X11/Xmu/Drawing.h
- usr/include/X11/Xmu/Editres.h
- usr/include/X11/Xmu/EditresP.h
- usr/include/X11/Xmu/Error.h
- usr/include/X11/Xmu/ExtAgent.h
- usr/include/X11/Xmu/Initer.h
- usr/include/X11/Xmu/Lookup.h
- usr/include/X11/Xmu/Misc.h
- usr/include/X11/Xmu/StdCmap.h
- usr/include/X11/Xmu/StdSel.h
- usr/include/X11/Xmu/SysUtil.h
- usr/include/X11/Xmu/WhitePoint.h
- usr/include/X11/Xmu/WidgetNode.h
- usr/include/X11/Xmu/WinUtil.h
- usr/include/X11/Xmu/Xct.h
- usr/include/X11/Xmu/Xmu.h
- usr/lib64/libXmu.so
- usr/lib64/libXmu.so.6
- usr/lib64/libXmu.so.6.2.0
- usr/lib64/libXmuu.so
- usr/lib64/libXmuu.so.1
- usr/lib64/libXmuu.so.1.0.0
- usr/lib64/pkgconfig/xmu.pc
- usr/lib64/pkgconfig/xmuu.pc
- usr/share/doc/libXmu-1.1.3/ChangeLog.bz2
- usr/share/doc/libXmu-1.1.3/README.md.bz2
- var/db/pkg/x11-libs/libXmu-1.1.3/BUILD_TIME
- var/db/pkg/x11-libs/libXmu-1.1.3/CATEGORY
- var/db/pkg/x11-libs/libXmu-1.1.3/CBUILD
- var/db/pkg/x11-libs/libXmu-1.1.3/CFLAGS
- var/db/pkg/x11-libs/libXmu-1.1.3/CHOST
- var/db/pkg/x11-libs/libXmu-1.1.3/CONTENTS
- var/db/pkg/x11-libs/libXmu-1.1.3/COUNTER
- var/db/pkg/x11-libs/libXmu-1.1.3/CXXFLAGS
- var/db/pkg/x11-libs/libXmu-1.1.3/DEFINED_PHASES
- var/db/pkg/x11-libs/libXmu-1.1.3/DEPEND
- var/db/pkg/x11-libs/libXmu-1.1.3/DESCRIPTION
- var/db/pkg/x11-libs/libXmu-1.1.3/EAPI
- var/db/pkg/x11-libs/libXmu-1.1.3/FEATURES
- var/db/pkg/x11-libs/libXmu-1.1.3/HOMEPAGE
- var/db/pkg/x11-libs/libXmu-1.1.3/INHERITED
- var/db/pkg/x11-libs/libXmu-1.1.3/IUSE
- var/db/pkg/x11-libs/libXmu-1.1.3/IUSE_EFFECTIVE
- var/db/pkg/x11-libs/libXmu-1.1.3/KEYWORDS
- var/db/pkg/x11-libs/libXmu-1.1.3/LDFLAGS
- var/db/pkg/x11-libs/libXmu-1.1.3/LICENSE
- var/db/pkg/x11-libs/libXmu-1.1.3/NEEDED
- var/db/pkg/x11-libs/libXmu-1.1.3/PF
- var/db/pkg/x11-libs/libXmu-1.1.3/PROVIDES
- var/db/pkg/x11-libs/libXmu-1.1.3/RDEPEND
- var/db/pkg/x11-libs/libXmu-1.1.3/REQUIRES
- var/db/pkg/x11-libs/libXmu-1.1.3/SIZE
- var/db/pkg/x11-libs/libXmu-1.1.3/SLOT
- var/db/pkg/x11-libs/libXmu-1.1.3/USE
- var/db/pkg/x11-libs/libXmu-1.1.3/environment.bz2
- var/db/pkg/x11-libs/libXmu-1.1.3/libXmu-1.1.3.ebuild
- var/db/pkg/x11-libs/libXmu-1.1.3/repository
package_cacheimage: ""
runtime:
  name: libXmu
  version: 1.1.3
  category: x11-libs
  use_flags:
  - -doc
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libXext
    version: '>=0'
    category: x11-libs
  - name: libXt
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: X.Org Xmu library
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/lib/libXmu
  license: MIT
  labels:
    DEPEND: x11-base/xorg-proto >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXext-1.3.2[-mgorny(-)]
      >=x11-libs/libXt-1.1.4[-mgorny(-)] >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
      || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18
      >=media-fonts/font-util-1.2.0 ) x86-winnt? ( >=sys-devel/libtool-2.2.6a sys-devel/m4
      >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) virtual/pkgconfig[-mgorny(-)]
      doc? ( doc? ( || ( app-text/asciidoc dev-ruby/asciidoctor ) app-text/xmlto app-doc/doxygen
      app-text/docbook-xml-dtd:4.1.2 app-text/docbook-xml-dtd:4.2 app-text/docbook-xml-dtd:4.3
      ) )
    IUSE: ipv6 abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64 static-libs doc
    RDEPEND: x11-base/xorg-proto >=x11-libs/libX11-1.6.2[-mgorny(-)] >=x11-libs/libXext-1.3.2[-mgorny(-)]
      >=x11-libs/libXt-1.1.4[-mgorny(-)]
    emerge.packages: x11-libs/libXmu
    kit: core-gl-kit
    original.package.name: x11-libs/libXmu
    original.package.slot: "0"
    original.package.version: 1.1.3
